html, body {
	margin: 0;	
}
body {
}
a, a:link, a:hover, a:visited {
	color: #000000;
	text-decoration: underline;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
}
h2 {
	
}
select { font-family: tahoma,verdana,arial;	}
select option {
	word-spacing: 0.8em;
	font-size: 11pt;
	font-family: tahoma,verdana,arial;	
}
input {
	font-family: tahoma,verdana,arial;	
}
#form {
	width: 	675px;
	height: 675px;
	position:absolute;
	top: 50%;
	left:50%;
	margin-top: -340px;
	margin-left: -335px;
}

.code {
	background-color: #e4e4e4;
	padding: 3px;
	border: 1px solid #bcbcbc;
	margin: 5px 0;
	font-family:"Courier New", Courier, monospace;	
}